Differences between revisions 6 and 7
Revision 6 as of 2009-02-26 18:17:33
Size: 1391
Editor: HenriLeFoll
Comment: respecter la convention de nommage (aucun lien)
Revision 7 as of 2009-03-16 03:32:43
Size: 1393
Editor: anonymous
Comment: converted to 1.6 markup
Deletions are marked like this. Additions are marked like this.
Line 2: Line 2:
[[TableOfContents]] <<TableOfContents>>
Line 4: Line 4:
'''Traduction:''' [:DebianEeePC/HowTo/Upgrade:Anglais], [:DebianEeePCItalian/HowTo/Upgrade:Italien] '''Traduction:''' [[DebianEeePC/HowTo/Upgrade|Anglais]], [[DebianEeePCItalian/HowTo/Upgrade|Italien]]
Line 12: Line 12:
Pour la caméra, nous ne disposons pas de paquets binaires précompilés, vous devez donc les construire en utilisant module-assistant. Allez voir ["DebianEeePC/HowTo/Configure"] pour savoir comment faire cela. '''À cause d'un problème temporaire dû à la préparation du passage au noyau 2.6.25, vous devez construire les modules madwifi-eeepc de la même manière'''. Allez voir ["DebianEeePC/HowTo/Configure"] pour les instructions. Pour la caméra, nous ne disposons pas de paquets binaires précompilés, vous devez donc les construire en utilisant module-assistant. Allez voir [[DebianEeePC/HowTo/Configure]] pour savoir comment faire cela. '''À cause d'un problème temporaire dû à la préparation du passage au noyau 2.6.25, vous devez construire les modules madwifi-eeepc de la même manière'''. Allez voir [[DebianEeePC/HowTo/Configure]] pour les instructions.
Line 15: Line 15:
 * Nous avons maintenant un dépôt : ["DebianEeePC/Repository"], utilisez-le.  * Nous avons maintenant un dépôt : [[DebianEeePC/Repository]], utilisez-le.

Traduction: Anglais, Italien

Les problèmes de mises à jour / astuces

  • Si vous upgradez d'un ancien noyau, soyez sûr d'avoir les modules ethernet/sans-fil et acpi pour le nouveau noyau avant de redémarrer. Ces modules sont installés par notre installateur, mais ne sont pas mis à jour si vous installez un noyau plus récent. Pour résoudre cela, faites :
    apt-get install atl2-modules-2.6-686 madwifi-eeepc-2.6-686
    apt-get install eeepc-acpi-modules-2.6-686

Pour la caméra, nous ne disposons pas de paquets binaires précompilés, vous devez donc les construire en utilisant module-assistant. Allez voir DebianEeePC/HowTo/Configure pour savoir comment faire cela. À cause d'un problème temporaire dû à la préparation du passage au noyau 2.6.25, vous devez construire les modules madwifi-eeepc de la même manière. Allez voir DebianEeePC/HowTo/Configure pour les instructions.

  • Le noyau linux 2.6.24 n'a plus besoin de model=3stack-dig, enlevez-le de /etc/modprobe.d/alsa-base.
  • Nous avons maintenant un dépôt : DebianEeePC/Repository, utilisez-le.

  • Nous n'utilisons plus le fragile paquet madwifi-source, utilisez madwifi-eeepc-source depuis notre dépôt à la place.